<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ParrillaPresentacion extends Model
{
    protected $table = 'crm_parillas_presentacion';
    //
    public function parrilla_presentacion_producto(){
        return $this->hasMany('App\ParrillaPresentacionProducto', 'id_parrilla_presentacion','id')->with('producto');
    }
    public function producto(){
        return $this->hasOne('App\Producto', 'id', 'id_producto');
    }
}
